<tourex:pagecode name="SceneryPic(20)"/>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>{$Dr("S_Name")$}图片 - {$Dr("S_Name")$}照片 - {$Dr("S_Name")$}风景图片 - {$WebSet.Name$}</title>
<meta name="keywords" content="{$Dr("S_Name")$}图片,{$Dr("S_Name")$}照片,{$Dr("S_Name")$}风景图,{$Dr("S_Name")$}景点图片">
<meta name="description" content="{$WebSet.Name$}为您提供真实的{$Dr("S_Name")$}图片、{$Dr("S_Name")$}风景图，美丽的{$Dr("S_Name")$}尽收眼底，让您第一时间领略{$Dr("S_Name")$}的美景。另外{$WebSet.Name$}还提供{$Dr("S_Name")$}打折门票预订，游玩后发表点评还可获得点评{$WebSet.BonusName$}。">
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Style.css"/>
<link  type="text/css" rel="Stylesheet" href="{$WebPath$}Css/Scenery.css"/>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/AlertWindow.js"></script>
<script type="text/javascript" src="{$WebPath$}Sys/Js/jquery.cycle.all.min.js"></script>
<tourex:mytag name="default_head"/>
<script language="javascript">
document.getElementById('index').className='sk2';
document.getElementById('scenery').className='sk1';
</script>
<tourex:mytag name="default_scenery_subnav"/>
<ul class="path">
<li>当前位置</li>
<li><a href="/">首页</a></li>
<li><a href="{$WebPath$}Scenery/">{$WebSet.LocalName$}景点门票</a></li>
<li><a href="{$WebPath$}Scenery/List.aspx?Cid={$CId$}">{$CName$}景点门票</a></li>
<li class="none">{$Dr("S_Name")$}图片</li>
</ul>
<div class="box">
    <div class="sL710">
		<tourex:mytag name="default_scenery_description"/>
		<ul class="sNav">
			<li class="none"><a href="{$WebPath$}Scenery/Show.aspx?id={$ThisId$}">概括/门票</a></li>
			<li class="yes"><a href="#">景点图片</a></li>
            <li><a href="{$WebPath$}Scenery/Video.aspx?id={$ThisID$}">景点视频</a></li>
			<li><a href="{$WebPath$}Scenery/Map.aspx?id={$ThisId$}">景点地图</a></li>
			<li><a href="{$WebPath$}Scenery/Reviews.aspx?id={$ThisId$}">网友点评</a></li>
			<li><a href="{$WebPath$}Scenery/Questions.aspx?id={$ThisId$}">景点咨询</a></li>
		</ul>
		<ul class="sContents" style="padding-bottom:10px;">
		<%
		If RecordCount>0 Then
			While Dr1.Read
			%>
			<li class="sPics"><img src="{$FormatPic(UpFolder & Dr1("P_Pic"),"b")$}" /><span>{$Dr1("P_Title")$}</span><em>上传日期：{$FormatDateTime(Dr1("P_Date"),1)$}</em></li>
			<%
			End While
			Dr1.Close()
		Else
			TourExStr.AppendLine("<li>暂无</li>")
		End If%>
		</ul>
		<tourex:mytag name="page"/>
	</div>
    <tourex:mytag name="default_scenery_right"/>
	<div class="clearit"></div>
</div>
<div class="hPicsPop" id="promptWindow"></div>
<script>
$(function(){
	$('.sPics').each(function(){ $(this).click(function(){ShowPic(this);ShowWindow();});});
});
function ShowPic(O)
{
	var maxW=800,maxH=600,P=$(O).find('img').attr('src'),T=$(O).find('span').text(),D=$(O).find('em').text();
	var H,W,img = new Image();//构造JS的Image对象
	P=P.substring(0,P.lastIndexOf('/')+1) + P.substring(P.lastIndexOf('/') + 2);
	if($.browser.msie)
	{
		img.onreadystatechange = function(){imghtml();};
	}else{
		img.onload = function(){imghtml();};
	}
	img.src = P;//将本地图片赋给image对象
	function imghtml()
	{
		var tmp='<div style="position:relative;"><img id="img1" src="'+P+'"';
		if(img.width>maxW){if(img.height*(maxW/img.width)>maxH){tmp+=' height="'+maxH+'"';}else{tmp+=' width="'+maxW+'"';}}else if(img.height>maxH){tmp+=' height="'+maxH+'"';}
		$('#promptWindow').html(tmp+' /><div class="back" title="点击查看上一张" style="CURSOR:url({$WebPath$}Images/back.cur);">1</div><div class="next" title="点击查看下一张" style="CURSOR:url({$WebPath$}Images/next.cur);"></div></div><div class="title"><div class="titleL">{$Dr("S_Name")$} '+T+'<em>'+D+'</em></div><div class="titleR" onclick="HideWindow();" title="Close">关闭</div></div>');
		$('.back').css("opacity",0).click(function(){if($(O).prev().length==0){alert('以到第一张!');}else{ShowPic($(O).prev());}});
		$('.next').css("opacity",0).click(function(){if($(O).next().length==0){alert('以到最后张!');}else{ShowPic($(O).next());}});
		$('#promptWindow').width(img.width);
	}
}
</script>
<%
Dr = NoThing
%>
<tourex:mytag name="default_foot"/>